/* CSS Entertainment styles */

.dtv-nav  { opacity: 0.95; }
/* Header */
.hero-slides .hero-slides-items .item .hero-slides-title { bottom: 40%; }
.hero-slides .hero-slides-items .item .hero-slides-title .title { font: 50px/50px DTV-DIN; letter-spacing: -0.2px; }
.hero-slides .hero-slides-items .item .hero-slides-title .title span { color: #eee; }
.hero-slides .hero-slides-items .item .hero-slides-title .title span.dark-text { color: #363636; } 
.hero-slides .hero-slides-items .item .hero-slides-title .title span.hdr-lg-text { font: 70px/70px DTV-DIN; }
.hero-slides .hero-slides-items .item .hero-slides-title .title span.hdr-md-text { font: 60px/60px DTV-DIN; }
.hero-slides .hero-slides-items .item .hero-slides-title .title span.hdr-sm-text { font: 50px/50px DTV-DIN; }

.hero-slides .hero-slides-items .item .hero-slides-title .subtitle span { color: #eee; font-family: arial; }
.hero-slides .hero-slides-items .item .hero-slides-legal { left: 5%; bottom: 38%; }

/* promo banner */
.promo-bleed { padding: 0 !important; margin: 0 auto 2.0em !important; border: none !important; }
.promo-bleed .promo-image { position: relative !important; width: 100% !important; border:1px #292c2f solid; }
.promo-bleed .promo-copy { display: none; }
.promo-close { right: 1.0em !important; }

/* legal */
.text-legal { color: #7f7f7f; padding: 0 20%; }

/* modal */
.modal-header button.close { color: #484d53; font-size: 3.5em; font-weight: normal; text-shadow: none; }
.modal-body, 
.modal-title { text-align: left; }

/* taro 7/8 - patch for broken cached flips */
.user-logged-in .flip-cta-order { display: none; }

@media (max-width: 40.0em) {
	.hero-slides .hero-slides-items .item .hero-slides-title .title span.hdr-lg-text { font: 60px/60px DTV-DIN; }
	.hero-slides .hero-slides-items .item .hero-slides-title .title span.hdr-md-text { font: 52px/52px DTV-DIN; }
	.hero-slides .hero-slides-items .item .hero-slides-title .title span.hdr-sm-text { font: 44px/44px DTV-DIN; }
}

@media all and (min-width: 40.01em) and (max-width: 64.0em) { 
	.hero-slides .hero-slides-items .item .hero-slides-title .title span.hdr-lg-text { font: 55px/55px DTV-DIN; }
	.hero-slides .hero-slides-items .item .hero-slides-title .title span.hdr-md-text { font: 45px/45px DTV-DIN; }
	.hero-slides .hero-slides-items .item .hero-slides-title .title span.hdr-sm-text { font: 37px/37px DTV-DIN; }
}
